While overall compatibility with Photoshop CS5 and Mac OS X Lion is expected to be good, an Adobe support document indicates that droplets created with the first release of Photoshop CS5 (v12.0) will not run in the new Mac operating system and must be re-created with v12.01 or later.


More...